<?php

header("Access-Control-Allow-Origin: *");

$host = "localhost"; /* Host name */
$user1 = "coeminna_jdX"; /* User */
$user2 = "coeminna_JD_duap"; /* User */
$password1 = "^%%mtHI.0A~u"; /* Password */
$password2 = "9!dBJ5]A9}sg"; /* Password */
$dbname1 = "coeminna_Dbx4"; /* Database name 1 */
$dbname2 = "coeminna_duap"; /* Database name 2 */

$conn_1 = mysqli_connect($host, $user1, $password1,$dbname1);
// Check connection
if (!$conn_1) {
 die("Connection failed: " . mysqli_connect_error());
}

$conn_2 = mysqli_connect($host, $user2, $password2,$dbname2);
// Check connection
if (!$conn_2) {
 die("Connection failed: " . mysqli_connect_error());
}
ini_set('date.timezone', 'Africa/Lagos');
?>
